# progress-circle


## properties  

1. Value(Number) - The progress value of progress bar.  
<figure style="text-align: center;">

![Progress bar-Valueapplication result][progress-circle-02]  
<figurecaption>(value: 80)</figurecaption>
</figure>

2. startAngle - The start angle of progress bar. It increases clockwise based on the 12 o'clock position. If a negative value, it will be reverse direction.  
<figure style="text-align: center;">

![Progress bar-startAngleapplication result][progress-circle-03]  
<figurecaption>(startAngle: -120)</figurecaption>
</figure>

3. endAngle - The end angle of progress bar. It increases clockwise based on the 12 o'clock position. If a negative value, it will be reverse direction.  
<figure style="text-align: center;">

![Progress bar-endAngleapplication result][progress-circle-04]  
<figurecaption>(endAngle: 120)</figurecaption>
</figure>

4. blankStrokeStyle - The color in which progress is not filled.  
<figure style="text-align: center;">

![Progress bar-blankStrokeStyleapplication result][progress-circle-05]  
<figurecaption>(blankStrokeStyle: #ec5324)</figurecaption>
</figure>


[progress-circle-01]: ../images/progress-circle-01.png
[progress-circle-02]: ../images/progress-circle-02.png
[progress-circle-03]: ../images/progress-circle-03.png
[progress-circle-04]: ../images/progress-circle-04.png
[progress-circle-05]: ../images/progress-circle-05.png
## properties

### 
